--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Enables tracing message passing between backend. The trace message will be written to the stream <em>stream</em>, which must implement a method <tt>fileno</tt> that returns a writable file descriptor.
full_name: PGconn#trace
is_singleton: false
name: trace
params: |
  conn.trace( stream ) -> nil

visibility: public
